header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: '(Franchise) Rinne no Lagrange: Flower Declaration of Your Heart'
  repository: kara.moe
  conditions:
    tagPresence:
      - 0d1595a0-97b4-4d22-950f-d8d4a5a6aa45
      - df93396a-99d5-42c9-9428-4713877bf06b
  actions:
    addTag:
      - tid: bb496862-04f6-44bb-be89-c34b99eeee8b
        type: 18
